import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ServiciosAsesorComponent } from './servicios-asesor.component';

describe('ServiciosAsesorComponent', () => {
  let component: ServiciosAsesorComponent;
  let fixture: ComponentFixture<ServiciosAsesorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ServiciosAsesorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ServiciosAsesorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
